CVE-2009-2922

Metadata

CVE-2009-2922
7.8
exploit-db.com, pixaria.com, securityfocus.com, exchange.xforce.ibmcloud.com
2009-08-21
2017-09-20 20:07

Description

Absolute path traversal vulnerability in pixaria.image.php in Pixaria Gallery 2.0.0 through 2.3.5 allows remote attackers to read arbitrary files via a base64-encoded file parameter.

Related Vulnerabilities